Bug 169535 - [PATCH] databases/p5-Redis-hiredis: update to 0.10.2
Summary: [PATCH] databases/p5-Redis-hiredis: update to 0.10.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-29 04:00 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2012-07-02 17:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-Redis-hiredis-0.10.2.patch (1.03 KB, patch)
2012-06-29 04:00 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2012-06-29 04:00:28 UTC
- Update to 0.10.2

Changes:	http://search.cpan.org/dist/Redis-hiredis/Changes

Port maintainer (magik@roorback.net) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-06-29 04:00:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-06-29 04:00:43 UTC
Maintainer of databases/p5-Redis-hiredis,

Please note that PR ports/169535 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/169535

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-06-29 04:00:46 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-06-29 04:04:21 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 5 Grzegorz Blach 2012-07-01 12:48:45 UTC
Correct patch, you can commit it.
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-07-02 17:14:05 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2012-07-02 17:14:07 UTC
sunpoet     2012-07-02 16:13:53 UTC

  FreeBSD ports repository

  Modified files:
    databases/p5-Redis-hiredis Makefile distinfo 
  Log:
  - Update to 0.10.2
  
  Changes:        http://search.cpan.org/dist/Redis-hiredis/Changes
  PR:             ports/169535
  Submitted by:   sunpoet (myself)
  Approved by:    Grzegorz Blach <magik@roorback.net> (maintainer)
  
  Revision  Changes    Path
  1.7       +1 -1      ports/databases/p5-Redis-hiredis/Makefile
  1.5       +2 -2      ports/databases/p5-Redis-hiredis/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"